@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

/**********************************************
note : design custom style page
**********************************************/

/**********************************************
note : 메인(PC) default_line
**********************************************/
.index-wrap.default-custom-4 .index-columns.grid-1 {padding-right:1.25rem}
.index-wrap.default-custom-4 .index-columns.grid-2 {padding-left:1.25rem;border-left:1px solid #e7e7e7}
.index-wrap.default-custom-4 .index-columns.grid-3 {padding-left:1.25rem}
.index-wrap.default-custom-4 .index-columns.grid-4 {padding-right:1.25rem;border-right:1px solid #e7e7e7}

/* flex-b */
.index-wrap .index-columns-flex-b {background-color:#1e5ea0}

/**********************************************
note : 박스모음
**********************************************/
/* 디자인박스8 */
.box-skin.design-8 .header{border-bottom:2px solid #333;margin-bottom:1rem}
.box-skin.design-8 .header > strong{margin-bottom:1rem}

/* 교통사고 갑론을박 */
.box-skin.car .header > a > strong {height:22px;margin-bottom:.7rem;padding-left:75px;background:url(/image/ico_car.png) no-repeat}

/* box-bg */
.box-skin.box-bg header > a, .box-skin.box-bg header > a:hover {color:#fff;}

/* 하단 롤링배너 */
.rolling-bn .slick-slide {padding:0}

/* content tit */
.box-skin.fs .header > a,.box-skin.fs .header > strong a {font-size:1.1rem;color:#Fff;}
.box-skin.fs .header > a span {display:block}
.box-skin.fs .header > a span.btm-Kor-w {background-image:url('/image/btm-kor_w.png');background-repeat: no-repeat;background-position: right center} /* 더보기 한글 화이트 */
.box-skin.fs .header > a span.btm-ico-w {background-image:url('/image/btm-ico_w.png');background-repeat: no-repeat;background-position: right center} /* 더보기 아이콘 화이트 */

/**********************************************
note : PC스킨 - 헤드라인
Date : 2017.05.12
**********************************************/
/* hr06-1(headline) */
.auto-hr06-1 {position:relative}
.auto-hr06-1::before {content:'';position:absolute;z-index:10;padding:.5rem .9375rem;color:#fefefe;background-color:rgba(0,0,0,0);left:0;top:0}
.auto-hr06-1 .photo-titbg {background:-webkit-linear-gradient(transparent 70%, rgba(0,0,0,.75));background:-o-linear-gradient(transparent 70%, rgba(0,0,0,.75));background:-moz-linear-gradient(transparent 70%, rgba(0,0,0,.75));background:linear-gradient(transparent 70%, rgba(0,0,0,.75));top:0}
.auto-hr06-1 .photo-titbg [class *= "size-"] {display:inline-block;position:absolute;z-index:1;width:90%;max-width:350px;margin-left:auto;margin-right:auto;padding:.9375rem;text-align:center;border:1px solid rgba(255,255,255,.8);bottom:1.25rem;left:50%;transform:translateX(-50%)}
.auto-hr06-1 .photo-btn {top:0;bottom:0}
.auto-hr06-1 .photo-btn .btn-inner {width:40px;height:60px;padding-top:.5rem;font-size:2.2rem;color:#fefefe;background-color:rgba(0,0,0,.5);}
.auto-hr06-1 .photo-btn.auto-prev {left:0}
.auto-hr06-1 .photo-btn.auto-next {right:0}
.auto-hr06-1 .slick-slide {cursor:pointer}
.auto-hr06-1 .slick-slide .auto-images::before {z-index:15;background:rgba(0,0,0,.7);transition:all .25s}
.auto-hr06-1 .slick-slide.slick-current .auto-images::before {background:transparent}
.auto-hr06-1 .slick-list {padding:0 !important}

/* mp02(import) */
.auto-mp02 .auto-columns {position:relative}
.auto-mp02 .auto-columns a {display:block}
.auto-mp02 .auto-columns a::before {content:'';position:absolute;z-index:1;border:1px solid rgba(0,0,0,.12);left:0;right:0;top:0;bottom:0}
.auto-mp02 .auto-section {font-size:.8rem;text-align:left}
.auto-mp02 .auto-section.noimage {position:relative;padding-bottom:.5rem;margin-bottom:1rem;font-size:1.25rem;font-weight:400;text-align:center}
.auto-mp02 .auto-section.noimage::before {content:'';position:absolute;z-index:1;width:30%;max-width:3rem;border-bottom:1px solid rgba(0,0,0,.12);left:50%;top:100%;transform:translateX(-50%)}
.auto-mp02 .auto-images {position:relative}
.auto-mp02 .auto-images::before {content:'';position:absolute;z-index:1;border-color:transparent;border-top-color:rgba(0,0,0,.1);top:inherit;visibility:visible}
.auto-mp02 .auto-content {position:relative;padding:.6375rem .9375rem}
.auto-mp02 .auto-content::after {content:'';display:table;clear:both}

/**********************************************
note : 모바일 타이틀
**********************************************/
.index-wrap.mobile .box-skin .header>a, .index-wrap.mobile .box-skin .header>strong {font-size:1.313rem;letter-spacing:-.1rem}
.index-wrap.mobile.border .grid-1::before, .index-wrap.mobile.border .grid-2::before {border:0}

/**************************************************
note : 하단스타일
**************************************************/
/* menu */
#user-footer .footer-menu .footer-columns {vertical-align: middle !important;}

/**********************************************
note : 배너
**********************************************/
.banner_box-list {display:inline-block;width:100%;margin-bottom:10px;padding: 1.5rem;border:1px solid #dcdcdc}
.banner_box-list ul {margin: 0}
.banner_box-list ul li {float:left;margin-left: 30px;list-style: none}
.banner_box-list ul li:first-child {margin-left:0}

/**********************************************
note : sns 색상별(버튼용)
**********************************************/
.button.post {background-color:#00c73c}


/**********************************************
note : 기사리스트
**********************************************/
/* 목록타입 - default-custom-1 */
.default-custom-1 .article-list .article-list-content .list-image {width:100px}

/* 목록타입 - sm - 모바일일경우 */
@media screen and (max-width: 39.9375em) {
.row .default-custom-1 .article-list .article-list-content.type-sm .list-image {width:75px}
}


/* content tit2 */
.box-skin.fs2 .header > a,.box-skin.fs .header > strong a {font-size:1.1rem;color:#Fff;}
.box-skin.fs2 .header > a span {display:inline; float:left; margin-right: 0.2rem;}
.box-skin.fs2 .header > a span img { float:left; vertical-align: unset;} /* 더보기 아이콘 화이트 */


.photo-titbg2 {position: absolute; z-index: 10;width: 100%;line-height: 1em; left: 0;bottom: 0;}
.photo-titbg2.gradient2 {     background: linear-gradient(transparent,rgba(0,0,0,1));text-shadow: 1px 1px rgba(0,0,0,.75);}

#admin-wrap .edit-level1 {min-height:10px}

.auto-hr07 .auto-relation2::before {content: ''; position: absolute; z-index: 1; width: 6px; height: 6px; top: 50%; border-left: 1px solid #fff; border-bottom: 1px solid #fff; transform: translateY(-50%);}
.auto-hr07 .auto-relation2 { position: relative;    padding-left: 1.25rem;}

/* 배진희 / 1073730 / 20210714 / 종료연재 미노출 */
.user-canvas .user-canvas-navs .menu li:last-child{display:none;}
